[PATCH 3.27 V2] [ldapfeed] make code compatible with ldap3>=2

Philippe Pepiot philippe.pepiot at logilab.fr
Thu Mar 5 10:29:10 CET 2020


On 05/03/2020, Philippe Pepiot wrote:
> On 03/03/2020, Philippe Pepiot wrote:
> > # HG changeset patch
> 
> I'm applying this series and release 3.27.2

Package for 3.27.2 are availables, and I merged code back to default
branch. Now I'm going to backport this on 3.26 because we have a couple
of applications stuck on 3.26 which need this series...



More information about the cubicweb-devel mailing list